Subject: Last Call: <draft-ietf-sidrops-rpki-has-no-identity-04.txt> (The I in RPKI does not stand for Identity) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 04 Mar 2022 12:07:54 -0800

The IESG has received a request from the SIDR Operations WG (sidrops) to
consider the following document: - 'The I in RPKI does not stand for Identity'
  <draft-ietf-sidrops-rpki-has-no-identity-04.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2022-03-18. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   There is a false notion that Internet Number Resources (INRs) in the
   RPKI can be associated with the real-world identity of the 'owner' of
   an INR.  This document attempts to put that notion to rest.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-sidrops-rpki-has-no-identity/

No IPR declarations have been submitted directly on this I-D.